{% extends 'email/base_email.txt.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
Guten Tag {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }},

Ihre Registrierung wurde von von uns geprüft und abgelehnt. Leider können wir Ihren Account nicht freischalten.

Ihre eingegebenen Daten wurden gelöscht.


Mit freundlichen Grüßen,

Ihr Team der {{ account.getName() }}
{% endblock %}
